{
    "dc_identifier": "nl.ws0155.2k.2017.266",
    "dc_title": "Verleende Watervergunning voor het plaatsen van twee palen voor een woonark en het realiseren van een omloop boven water bij een woonark ter hoogte van Swaenebloem 1, 3648 CX Wilnis - AGV - W-17.00934",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een vergunning verleend op grond van de Waterwet. De vergunning heeft betrekking op het plaatsen van twee palen voor een woonark en het realiseren van een omloop boven water bij een woonark ter hoogte van Swaenebloem 1, 3648 CX Wilnis. Casecode: W-17.00934.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-5441",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-17",
    "foi_publishedDate": "2017-06-16",
    "dc_date_year": "2017",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2017.266.doc.1",
            "dc_title": "Verleende Watervergunning voor het plaatsen van twee palen voor een woonark en het realiseren van een omloop boven water bij een woonark ter hoogte van Swaenebloem 1, 3648 CX Wilnis - AGV - W-17.00934",
            "foi_fileName": "wsb-2017-5441.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-5441.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2017.266.doc.2",
            "dc_title": "Watervergunning",
            "foi_fileName": "exb-2017-25415.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-25415/1/bijlage/exb-2017-25415.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2017.266.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2017-25416.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-25416/1/bijlage/exb-2017-25416.pdf"
        }
    ]
}